



.text-rotator {
position:absolute;
margin-top:140px;
width: 100%;
height: 150px;
}



.slider {
  height: auto;  
  width: 95%;
  max-width:750px;
  margin: 0px auto 0;
  overflow: visible;
  position: relative;  
}

.mask {
  overflow: hidden; 
  height: 150px;
}

.slider ul {
  margin: 0;
  padding: 0;
  position: relative;
}

.slider li {
  width: 100%;
  height: auto;
  position: absolute;
  top: -100px;
  list-style: none;
  display:block;
}

.slider .quote {
  font-size: 20px;
  display:block;
  text-align:center; 
  font-family: 'Mainfont-Medium';
  text-shadow: 1px 1px 6px #303030;
  color:#FFF;  
}




.slider .source {
  font-size: 19px;
  font-family: 'Goldbill-XSLight';
  line-height:1.2;
  color:#FFFFFF; 
  display:block;
  text-align: center;
}

.slider li.anim1 {
  -moz-animation: cycle 70s linear infinite;
  -webkit-animation: cycle 70s linear infinite;
  animation: cycle 70s linear infinite;
}

/*
.slider li.anim2 {
  -moz-animation: cycle2 25s linear infinite;
  -webkit-animation: cycle2 25s linear infinite;
  animation: cycle2 25s linear infinite;
}

.slider li.anim3 {
  -moz-animation: cycle3 25s linear infinite;
  -webkit-animation: cycle3 25s linear infinite;
  animation: cycle3 25s linear infinite;
}

.slider li.anim4 {
  -moz-animation: cycle4 25s linear infinite;
  -webkit-animation: cycle4 25s linear infinite;
  animation: cycle4 25s linear infinite;
}

.slider li.anim5 {
  -moz-animation: cycle5 25s linear infinite;
  -webkit-animation: cycle5 25s linear infinite;
  animation: cycle5 25s linear infinite;
}
*/



.slider:hover li {
  -moz-animation-play-state: paused;
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}



@-moz-keyframes cycle {
  0% {
    top: 0px;
  }
  4% {
    top: 0px;
  }
  16% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  20% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
  21% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  92% {
    top: -655px;
    opacity: 0;
    z-index: 0;
  }
  96% {
    top: -655px;
    opacity: 0;
  }
  100% {
    top: 0px;
    opacity: 1;
  }
}



/*

@-moz-keyframes cycle2 {
  0% {
    top: -655px;
    opacity: 0;
  }
  16% {
    top: -655px;
    opacity: 0;
  }
  20% {
    top: 0px;
    opacity: 1;
  }
  24% {
    top: 0px;
    opacity: 1;
  }
  36% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  40% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
  41% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
}

@-moz-keyframes cycle3 {
  0% {
    top: -655px;
    opacity: 0;
  }
  36% {
    top: -655px;
    opacity: 0;
  }
  40% {
    top: 0px;
    opacity: 1;
  }
  44% {
    top: 0px;
    opacity: 1;
  }
  56% {
    top: 0px;
    opacity: 1;
  }
  60% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
  61% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
}

@-moz-keyframes cycle4 {
  0% {
    top: -655px;
    opacity: 0;
  }
  56% {
    top: -655px;
    opacity: 0;
  }
  60% {
    top: 0px;
    opacity: 1;
  }
  64% {
    top: 0px;
    opacity: 1;
  }
  76% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  80% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
  81% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
}

@-moz-keyframes cycle5 {
  0% {
    top: -655px;
    opacity: 0;
  }
  76% {
    top: -655px;
    opacity: 0;
  }
  80% {
    top: 0px;
    opacity: 1;
  }
  84% {
    top: 0px;
    opacity: 1;
  }
  96% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  100% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
}

*/

@-webkit-keyframes cycle {
  0% {
    top: 0px;
  }
  4% {
    top: 0px;
  }
  16% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  20% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
  21% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  50% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  92% {
    top: -655px;
    opacity: 0;
    z-index: 0;
  }
  96% {
    top: -655px;
    opacity: 0;
  }
  100% {
    top: 0px;
    opacity: 1;
  }
}

/*

@-webkit-keyframes cycle2 {
  0% {
    top: -655px;
    opacity: 0;
  }
  16% {
    top: -655px;
    opacity: 0;
  }
  20% {
    top: 0px;
    opacity: 1;
  }
  24% {
    top: 0px;
    opacity: 1;
  }
  36% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  40% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
  41% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
}

@-webkit-keyframes cycle3 {
  0% {
    top: -655px;
    opacity: 0;
  }
  36% {
    top: -655px;
    opacity: 0;
  }
  40% {
    top: 0px;
    opacity: 1;
  }
  44% {
    top: 0px;
    opacity: 1;
  }
  56% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  60% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
  61% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
}

@-webkit-keyframes cycle4 {
  0% {
    top: -655px;
    opacity: 0;
  }
  56% {
    top: -655px;
    opacity: 0;
  }
  60% {
    top: 0px;
    opacity: 1;
  }
  64% {
    top: 0px;
    opacity: 1;
  }
  76% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  80% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
  81% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -655px;
    opacity: 0;
    z-index: -1;
  }
}

@-webkit-keyframes cycle5 {
  0% {
    top: -655px;
    opacity: 0;
  }
  76% {
    top: -655px;
    opacity: 0;
  }
  80% {
    top: 0px;
    opacity: 1;
  }
  84% {
    top: 0px;
    opacity: 1;
  }
  96% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  100% {
    top: 655px;
    opacity: 0;
    z-index: 0;
  }
}


*/












/*Tablet View*/
@media (min-width: 768px){	



	


.text-rotator {
margin-top:190px;
}

.mask { 
  height: 160px;  
}
	


.slider .quote {
  font-size: 26px;
}

.slider {
  height: auto;  
  width: 65%;
}  
	

	
}









/*Desktop View*/

@media (min-width: 1024px){	

	

.text-rotator {
margin-top:110px;
}


.mask { 
  height: 170px;  
}



.slider .quote {
  font-size: 34px;
}






}



















